Native FIRM downgrade questions

Discussion in '3DS - Flashcards & Custom Firmwares' started by Thee_BaBs, Jul 14, 2016.

  1. Thee_BaBs
    OP

    Thee_BaBs GBAtemp Regular

    Member
    128
    22
    Sep 19, 2015
    United States
    I am about to buy a jap lime new 3ds xl and a quick look at the 3dshacks subreddit shows that it will arive with 10.7 . Idon't have any Japanese exploit games and as browser hax doesn't work on 10.7 I'm curious if browser hax will work again if I do the hardmod native firm downgrade as I would pefer to not buy an expensive exploit game and am capable of hardmoding the system.
     
  2. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,770
    1,516
    Jan 26, 2015
    United States
    Nowhere
    Suun(TM*)
    *Soon is licensed under fair use by the Gateway team.
     
  3. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    the native firm downgrade will not help, that just allows 11.0 to be downgraded, you still need a exploit game to downgrade on 10.7 or 11.0(after the native_firm downgrade)

    but if the console is brand new i doubt it will be on 10.7 yet, afaik the highest reported stock FW is 10.3, (although i guess newer FW versions would be more likely on newer variants)

    worst case you could probably borrow a sky3ds card from someone or buy one then resell it once you are downgraded, would probably be easier to resell than a JPN game
     
    Last edited by gamesquest1, Jul 14, 2016
    suparnemo likes this.
  4. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    You'll still need a cartridge to exploit even if you hard-mod downgrade.

    There's sadly several consoles now that have 10.7 :( (reddit has a good list)
    I've had several N3DS XL Blacks from a local retailer that have been 10.7 out of the box. (QW1160+) for the US.

    I've seen at least one Monster Hunter N3DS is on 11 as well.
     
    Last edited by gunner007, Jul 14, 2016
  5. suparnemo

    suparnemo GBAtemp Regular

    Member
    151
    20
    Jul 10, 2016
    United States
    Even when you do the Native firm downgrade, you can't use browserhax or anything still. You need a cart-based exploit.
     
  6. Thee_BaBs
    OP

    Thee_BaBs GBAtemp Regular

    Member
    128
    22
    Sep 19, 2015
    United States
    Looks like I have to buy an exploit game. Which would be the cheapest?
     
  7. suparnemo

    suparnemo GBAtemp Regular

    Member
    151
    20
    Jul 10, 2016
    United States
    Probably OOT, it's like $20 at gamestop, or cubic ninja if your GS has those.
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    except he needs a Japanese version, he will probably have to look online unless he has a lot of luck and there is a independent store that specializes in having japanese games local to him

    personally i would guess he would find a old blue button sky3ds easier than a Japanese exploit game
     
    Last edited by gamesquest1, Jul 14, 2016
  9. suparnemo

    suparnemo GBAtemp Regular

    Member
    151
    20
    Jul 10, 2016
    United States
    Ouch, totally forgot about that. He's gonna need to order it then :(
     
  10. Thee_BaBs
    OP

    Thee_BaBs GBAtemp Regular

    Member
    128
    22
    Sep 19, 2015
    United States
    Looks like Basehaxx would be my best bet as OOT is around 50+ dollars
     
  11. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    do you have a second already exploited system to install basehaxx? if not i suggest you just look for a blue button sky3ds, they can be had pretty cheap now and means you have access to any of the primary exploits or even secondary exploits without the need to extra tools like the powersaves (which im pretty sure doesnt work on japanese games unless you get a japanese version)

    basically getting a sky3ds would probably be cheaper and easier in the long run

    that said, just wait till your console arrives and see what FW it comes on before rushing out to buy more stuff
     
    suparnemo likes this.
  12. suparnemo

    suparnemo GBAtemp Regular

    Member
    151
    20
    Jul 10, 2016
    United States
    If he gets a lime console, there's like a 90% chance of it being 10.7 AFAIK. But yes this makes a lot of sense. Sky3ds will be easiest, that way you can do things like use ninja hax since it's probably the easiest primary exploit. OOThax and basehaxx are both secondary and erquire access to another console.
     
  13. Thee_BaBs
    OP

    Thee_BaBs GBAtemp Regular

    Member
    128
    22
    Sep 19, 2015
    United States
    Where would be the best place I could get a used sky3ds
     
  14. suparnemo

    suparnemo GBAtemp Regular

    Member
    151
    20
    Jul 10, 2016
    United States
    Check the forum here, and also look at the official reseller list on sky3ds site.
     
  15. Roboman

    Roboman GBAtemp Regular

    Member
    285
    68
    Jan 7, 2016
    United States
    Oot3d is only 20 dollars.
    Not too shabby for piracy on current Gen handheld
    If you have any access to homebrew launcher (or a friend who can) you can install oothax on it .
     
  16. Thee_BaBs
    OP

    Thee_BaBs GBAtemp Regular

    Member
    128
    22
    Sep 19, 2015
    United States
    The American copy is only $20 but the Japanese copy is around $50 as it has not had a rerelease
     
  17. suparnemo

    suparnemo GBAtemp Regular

    Member
    151
    20
    Jul 10, 2016
    United States
    Once you're up to 100 posts check the forum and you can grab a sky cart from the wts forum?
     
  18. Thee_BaBs
    OP

    Thee_BaBs GBAtemp Regular

    Member
    128
    22
    Sep 19, 2015
    United States
    I realized I could probably update to 11.0 download the smash demo do the native firm downgrade and use smash hax to get to homebrew
     
  19. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,770
    1,516
    Jan 26, 2015
    United States
    Nowhere
    Nope the Smash demo is patched

    — Posts automatically merged - Please don't double post! —

    Also, don't update. I know you can hardmod, but don't bother if you don't have to.
     
    suparnemo likes this.